On-ModelContact usPricing
On-ModelContact usPricing

Overview

Introduction
AI assistants (MCP)
Authentication

Services

Create packshot
Flat lay on model
Garment recolor
Model swap

Utilities

Create an identity
Detail repair
Image playground
Bulk create

References

Delete webhook DELETEGet webhook GETTest webhook POSTCreate or update webhook PUT
Webhooks

Test webhook

POST
/webhooks/test

Send a test 'ping' event to the user's configured webhook endpoint.

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Response Body

Successful Response

curl -X POST "https://example.com/webhooks/test"
Empty

Get webhook GET

Previous Page

Create or update webhook PUT

Next Page